<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ClientAngular</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <style>
      pre {
        background-color: #f8f9fa;
        padding: 10px;
        border: 1px solid #ddd;
        border-radius: 5px;
        overflow-x: auto;
      }
  </style>
</head>
<body>
  <app-root></app-root>
</body>
</html>
